.basic {
    max-width: 30em;
    margin: auto;
    padding-bottom: 2px;
    background-color: var(--primary-bg-color, rgb(248, 246, 244));
}

.headerNav {
    display: flex;
    align-items: center;
    height: 1.5em;
    border-bottom: 1px solid var(--line-color);
    padding-left: 0.3em;
    padding-right: 0.5em;
    font-weight: 600;
    color: var(--main-text-color, black);
    background-color: var(--secondary-bg-color);
}

.menuOption {
    margin: 0.3em; 
}

img {
    height: 100%;
    width: auto;
}